body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h1{ font-size:12px; color:#FFF; font-weight:400; line-height:18px;} 
body,td,th {
	font-size: 12px;
	color: #636363;
}
a:link {
	text-decoration: none;
	color: #B4B4B4;
}
a:visited {
	text-decoration: none;
	color: #CCCCCC;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
	color: #CCCCCC;
}
.abouttitle {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.abouttxt {
	font-size: 12px;
	color: #636363;
	line-height: 20px;
}
.huitxt {
	font-size: 14px;
         color: #ffffff;
        text-decoration: none;

	height:25px;
}
.huitxt:hover {
	font-size: 14px;
        color: #ee0000;
        text-decoration: none;

	height:25px;
}
.huitxt1 {
	font-size: 12px;
         color: #ffffff;
        text-decoration: none;


}
.huitxt1:hover {
	font-size: 12px;
        color: #ee0000;
        text-decoration: none;
}
.newslink {
	font-size: 12px;
}
.newslink a:link {
	text-decoration: underline;
	color: #636363;
	background-image: url("images/dian.jpg");
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 10px;
	padding-left: 10px;
}
.newslink a:visited {
	text-decoration: underline;
	color: #8A8A8A;
}
.newslink a:hover {
	color: #8A8A8A;
	text-decoration: underline;
}
.newslink a:active {
	text-decoration: underline;
	color: #8A8A8A;
}
.bg {
	background-image: url("images/procenbg.jpg");
	background-repeat: no-repeat;
	background-position: top;
}
.postbg {
	background-image: url("images/post.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	font-size: 18px;
	color: #FF3E3F;
	padding-bottom: 10px;
	font-weight: bold;
}

.titles {
	font-size: 14px;
	color: #FF3E3F;
	padding-bottom: 5px;
	font-weight: bold;
}
.map {
	font-size: 12px;

}
.inputcs{
	BORDER-RIGHT: #C0C1C5 1px solid;
	BORDER-TOP: #C0C1C5 1px solid;
	BORDER-LEFT: #C0C1C5 1px solid;
	BORDER-BOTTOM: #C0C1C5 1px solid;
	FONT-SIZE: 12px;
	COLOR: #808080;
	background-color: #D7D7D7;
	line-height: 18px;
}
body{text-align:center;}
.container, .container *{margin:0; padding:0;}

.container{width:1000px; height:430px; overflow:hidden;position:relative;}

.slider{position:absolute;}
.slider li{ list-style:none;display:inline;}
.slider img{ width:1000px; height:430px; display:block;}

.slider2{width:2000px;}
.slider2 li{float:left;}

.num{ position:absolute; right:50px; bottom:10px;}
.num li{
float: left;
color: #FF0000;
text-align: center;
line-height: 20px;
width:20px;
height:20px;
font-family: Arial;
font-size: 16px;
cursor: pointer;
overflow: hidden;
margin: 3px 1px;
border: 1px solid #03472C;
background-color: #fff;
}
.num li.on{
color: #fff;
line-height: 23px;
width: 23px;
height: 23px;
font-size: 18px;
margin: 0 1px;
border: 0;
background-color: #03472C;
font-weight: bold;
}

